ubuntukylin-default-settings (25.10) questing; urgency=medium

  * Update kernel versions and feature descriptions in the slides.
    (LP: #2126477)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 29 Sep 2025 18:00:47 +0800

ubuntukylin-default-settings (25.04) plucky; urgency=medium

  * Update outdated kernel versions and feature descriptions in the slides.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 08 Apr 2025 18:05:57 +0800

ubuntukylin-default-settings (24.10) oracular; urgency=medium

  * Update the kernel page in slideshow for 24.10. (LP: #2082067)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Sep 2024 20:21:47 +0800

ubuntukylin-default-settings (24.04.1) noble; urgency=medium

  * Update the slideshow for Ubuntu Kylin 24.04. (LP: #2061952)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 17 Apr 2024 11:55:04 +0800

ubuntukylin-default-settings (24.04) noble; urgency=medium

  * Add ubuntukylin-live-settings for the live Ubuntu Kylin iso image.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 26 Mar 2024 10:04:13 +0800

ubuntukylin-default-settings (21.10) impish; urgency=medium

  * Remove ubuntukylin.list.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 02 Aug 2021 13:45:34 +0800

ubuntukylin-default-settings (20.04.2) focal; urgency=medium

  * ubuntukylin.list: bionic -> focal.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 16 Apr 2020 15:09:42 +0800

ubuntukylin-default-settings (20.04.1) focal; urgency=medium

  * Change the default font size from 14 to 11.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 15:02:12 +0800

ubuntukylin-default-settings (20.04.0) focal; urgency=medium

  * Set the default font to 'Noto Sans CJK SC 14'.
  * Set the default theme to 'ukui-white'.
  * debian/control:
    - Bump standards-version to 4.5.0.
    - Switch the debhelper build dependency to debhelper-compat 12.
    - Remove debian/compat.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 27 Mar 2020 21:35:42 +0800

ubuntukylin-default-settings (19.10.0) eoan; urgency=medium

  [ handsome_feng ]
  * Remove pkg_depends.
  * Rename ubuntukylin-mimeapps.list to ukui-mimeapps.list.
  * Debian/control:
    - Bump standards-version to 4.4.0.
    - Drop ubuntu-defaults-builder from build-depends.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 23 Sep 2019 20:37:05 +0800

ubuntukylin-default-settings (1.4.6) disco; urgency=medium

  * Remove useless files.
  * Add ubuntukylin-mimeapps.list.
  * Set default theme to gtk-black.
  * Set edge-tilling to true.
  * Debian:
    - Bump standards-version to 4.3.0.
    - Bump compat level to 12.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Fri, 22 Feb 2019 08:25:12 +0800

ubuntukylin-default-settings (1.4.5) bionic; urgency=medium

  * Set firefox for native language.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 02 May 2018 10:24:15 +0800

ubuntukylin-default-settings (1.4.4) bionic; urgency=medium

  * Remove ukui.layout, googlemail.desktop.example.
  * Remove the gsettings about unity and nautilus.
  * Update the default homepage.
  * Use the new method to set firefox default homepage.
  * Bump standards version to 4.1.3, compat level to 11.
  * Update the gsettings to fit ukwm.
  * Set gtk-theme to ukui-blue.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Mar 2018 11:08:51 +0800

ubuntukylin-default-settings (1.4.3) bionic; urgency=medium

  * Don't lock the firefox homepage.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 02 Jan 2018 14:55:55 +0800

ubuntukylin-default-settings (1.4.2) artful; urgency=medium

  * Remove unused desktop file.
  * Set firefox homepage.
  * Remove depends.txt, recommends.txt, unity/ and icons/UbuntuLogo.png.
  * Update ubuntukylin.list.
  * Update compat and control file.
  * Remove the master_preferences file. (LP: #1717761)

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 19 Sep 2017 14:55:21 +0800

ubuntukylin-default-settings (1.4.1) artful; urgency=medium
  * Update ukui.layout file
  * Replace gnome-terminal with mate-terminal
  * Include Onboard overrides

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 14 Jul 2017 15:10:00 +0900

ubuntukylin-default-settings (1.4.0) artful; urgency=medium

  * update override file and remove debian/gnome-terminal.desktop

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Wed, 28 Jun 2017 16:21:16 +0800

ubuntukylin-default-settings (1.3.19) zesty; urgency=medium

  * add gnome-terminal.desktop and update override file
  * update ukui.layout

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 11 Apr 2017 11:01:23 +0800

ubuntukylin-default-settings (1.3.18) zesty; urgency=medium

  * add three desktop file and modify override file.
  * add lightdm conf file.
  * update ubuntukylin.list for zesty version.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 27 Feb 2017 15:55:59 +0800

ubuntukylin-default-settings (1.3.17) zesty; urgency=medium

  * add mate-settings-daemon.desktop file

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 21 Feb 2017 17:03:52 +0800

ubuntukylin-default-settings (1.3.16) zesty; urgency=medium

  * update UbuntuLogo.png and add two files for zesty version

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Fri, 17 Feb 2017 14:56:19 +0800

ubuntukylin-default-settings (1.3.15) yakkety; urgency=medium

  * update UbuntuLogo.png and modify override for yakkety version

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Sat, 08 Oct 2016 17:06:49 +0800

ubuntukylin-default-settings (1.3.14) xenial; urgency=medium

  * modify 20_ubuntukylin-default-settings.gschema.override about the keys in the same block

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 22 Mar 2016 14:11:21 +0800

ubuntukylin-default-settings (1.3.13) xenial; urgency=medium

  * add "LTS" for UK16.04 in the page of "About This Computer" (LP: #1530332 )
  * update override file about com.canonical.Unity and com.canonical.Unity.Launcher

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Thu, 18 Feb 2016 11:15:45 +0800

ubuntukylin-default-settings (1.3.12) xenial; urgency=medium

  * Change the Version Number for UK16.04 in the page of "About This Computer (LP: #1530332 )
  * update override file about com.canonical.Unity.Lenses

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Wed, 20 Jan 2016 16:31:35 +0800

ubuntukylin-default-settings (1.3.11) wily; urgency=medium

  * fix zip file display of garbage characters by a better way (LP: #1462848 )

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 28 Sep 2015 15:20:37 +0800

ubuntukylin-default-settings (1.3.10) wily; urgency=medium

  * fix zip file display of garbage characters (LP: #1462848 )

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Fri, 18 Sep 2015 10:12:25 +0800

ubuntukylin-default-settings (1.3.9) wily; urgency=medium

  * change details overview's logo for Ubuntu Kylin 15.10 (LP: #1467839 )

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Tue, 23 Jun 2015 16:54:39 +0800

ubuntukylin-default-settings (1.3.8) vivid; urgency=medium

  * Add UKSC to default icon list.
  * Add "Searching the Dash" legal notice for Ubuntu Kylin specific
    services.

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Sat, 11 Apr 2015 21:17:53 +0800

ubuntukylin-default-settings (1.3.7) vivid; urgency=medium

  * Install native origin configuration for apport (LP: #1419061)

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 17 Mar 2015 16:49:26 +0800

ubuntukylin-default-settings (1.3.5) vivid; urgency=medium

  * Apply zip GBK hack only when LANGUAGE is zh_CN

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 07 Feb 2015 12:25:19 +0800

ubuntukylin-default-settings (1.3.4) vivid; urgency=low

  * Turn LIM on by default and always show menu (LP: #1412297)
  * Turn "click to minimize" on by default (LP: #1412298)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Mon, 19 Jan 2015 17:01:07 +0800

ubuntukylin-default-settings (1.3.3) vivid; urgency=medium

  * change the UbuntuLogo.png for Ubuntu Kylin 15.04.(LP: #1395590)

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 15 Dec 2014 14:33:45 +0800

ubuntukylin-default-settings (1.3.2) vivid; urgency=medium

  * Remove duplicate sources.list entry for certain applications

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 21 Nov 2014 01:55:05 +0800

ubuntukylin-default-settings (1.3.1) utopic; urgency=low

  * Be more specific in replacing Ubuntu in /etc/os-release to prevent
    recursive substitution. (LP: #1374244)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 26 Sep 2014 12:55:22 +0800

ubuntukylin-default-settings (1.3.0) utopic; urgency=low

  * Eliminate the pop up of incomplete language support (LP: #1335776)
  * Fix the Ubuntu Kylin icon problem when installing system (LP:  #1300545)
  * Export shell variables for using GBK as default encoding for zip (LP: #1222684)
  * Replace UbuntuLogo.png file for Ubuntu Kylin 14.10.
  * Delete files about slideshow
  * Clear recommends.txt and remove remove-package.list

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Mon, 22 Sep 2014 19:49:11 +0800

ubuntukylin-default-settings (1.2.1) utopic; urgency=low

  * Amend behaviour for conffile handling

 -- Aron Xu <happyaron@gmail.com>  Wed, 30 Jul 2014 16:31:55 +0800

ubuntukylin-default-settings (1.2.0) utopic; urgency=low

  * Use os-release instead of ubuntukylin-release

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 28 Jul 2014 21:09:45 +0800

ubuntukylin-default-settings (1.1.10) trusty; urgency=low

  [ Ma Jun ]
  * Really add extra installation of ubuntu-kylin-docs in hooks/chroot
    (LP: #1308889)

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 17 Apr 2014 17:09:12 +0800

ubuntukylin-default-settings (1.1.8) trusty; urgency=low

  [ Jack Yu ]
  * Replace ubuntu-docs with ubuntu-kylin-docs

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 17 Apr 2014 01:12:47 +0800

ubuntukylin-default-settings (1.1.7) trusty; urgency=low

  [ Shuilu Pi ]
  * Add ubuntu-session to Recommends (LP: #1298237)
  * Add back Korean font

  [ Anthony Wong ]
  * Improve search engine settings for Chromium

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 16 Apr 2014 15:37:53 +0800

ubuntukylin-default-settings (1.1.6) trusty; urgency=low

  [ Anthony Wong ]
  * Set default search engine for Chromium (LP: #1295770)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 11 Apr 2014 15:51:28 +0800

ubuntukylin-default-settings (1.1.5) trusty; urgency=medium

  [ ShuiLu Pi ]
  * Remove one slideshow (LP: #1306100)

  [ Jack Yu ]
  * Add ubuntukylin-keyring and ubuntu-kylin-software-center to
    package dependency (LP: #1306100)

  [ Anthony Wong ]
  * Fix the issue that some text are garbled during language
    selection phase of installation (LP: #1305485)

  [ Aron Xu ]
  * Set default search engine to Baidu (LP: #1295770)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 11 Apr 2014 01:28:27 +0800

ubuntukylin-default-settings (1.1.4) trusty; urgency=low

  [ Aron Xu ]
  * Remove extra font packages

  [ Shuilu Pi ]
  * Do not remove indicator-keyboard for the moment

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 08 Apr 2014 10:17:57 +0800

ubuntukylin-default-settings (1.1.3) trusty; urgency=low

  [ ShuiLu Pi ]
  * Set chromium-browser homepage
  * Update hooks/chroot script

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 03 Apr 2014 21:53:42 +0800

ubuntukylin-default-settings (1.1.2) trusty; urgency=low

  [ ShuiLu Pi ]
  * Remove ubuntu-wallpapers-trusty
  * Add detetion before removing packages
  * UIFe: Update slideshow pictures (LP: #1298339)
  * Not removing ibus and ibus-pinyin-db-android

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 01 Apr 2014 22:15:43 +0800

ubuntukylin-default-settings (1.1.1) trusty; urgency=high

  * Make hooks/chroot script executable again (LP: #1298809)
  * std-ver: 3.9.4 -> 3.9.5, no change.

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 31 Mar 2014 03:51:18 +0800

ubuntukylin-default-settings (1.1.0) trusty; urgency=low

  * Not removing indicator-messages (LP: #1288517)
  * Removing indicator-keyboard (LP: #1288519)
  * Set correct default start page and search provider (LP: #1295770)
  * Add repository of archive.ubuntukylin.com

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 24 Mar 2014 00:52:06 +0800

ubuntukylin-default-settings (1.0.17) trusty; urgency=low

  * Add fcitx-qimpanel-configtool to Recommends (LP: #1284976).

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 04 Mar 2014 12:34:11 +0800

ubuntukylin-default-settings (1.0.16) trusty; urgency=medium

  * Don't try to remove libreoffice-help-en-us. It doesn't exist any more.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 11 Feb 2014 16:06:20 +0000

ubuntukylin-default-settings (1.0.15) trusty; urgency=low

  * Avoid removing gstreamer1.0-clutter in chroot hook.

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 18 Dec 2013 09:24:13 +0800

ubuntukylin-default-settings (1.0.14) trusty; urgency=low

  [ Shuilu Pi ]
  * Replace UbuntuLogo.png for Trusty version.
  * Change Chinese text of home folder.

  [ Dimitri John Ledkov ]
  * Fix missing ubiquity desktop shortcut (LP: #1208386).

  [ Aron Xu ]
  * Revert desktop service modification (LP: #1243337).
  * Revert LSB DISTRIB_DESCRIPTION modification

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 17 Dec 2013 00:33:15 +0800

ubuntukylin-default-settings (1.0.13) trusty; urgency=low

  * Use dpkg-divert for UbuntuLogo.png
  * Disable firefox vendor and distributor change in hook

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 09 Dec 2013 19:38:18 +0800

ubuntukylin-default-settings (1.0.12) trusty; urgency=low

  [ Shuilu Pi ]
  * Fix escape of space character in shell. (LP: #1258043)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 06 Dec 2013 23:42:02 +0800

ubuntukylin-default-settings (1.0.11) trusty; urgency=low

  * Replace UbuntuKylin with Ubuntu Kylin.
  * Slightly update sentences in slides.
  * Avoid touching /etc/skel in chroot script (LP: #1243330)

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 04 Dec 2013 02:20:23 +0800

ubuntukylin-default-settings (1.0.10) saucy; urgency=low

  * Fix build by removing unity.mo from .install

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 10 Oct 2013 00:28:17 +0800

ubuntukylin-default-settings (1.0.9) saucy; urgency=low

  * Revert the file overwrite behavior for unity.mo (LP: #1222621)

 -- Aron Xu <happyaron@ubuntu.com>  Wed, 09 Oct 2013 23:42:23 +0800

ubuntukylin-default-settings (1.0.8) saucy; urgency=low

  * Remove unneeded theme-tools.desktop
  * Revert all system overrides.
  * Revert changes to /etc/environment
  * Rewrite historical changelog.

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 24 Sep 2013 13:59:53 +0800

ubuntukylin-default-settings (1.0.7) saucy; urgency=low

  * Correct the English explanation of slideshow and replace the slideshow
    pictures
  * Move depends.txt content to recommends.txt.
  * Modify recommended packages:
    - Removed: gnome-tweak-tool, chromium-browser, indicator-messages
      ubiquity-plugin-ubuntuone ubuntu-wallpapers, ubuntu-wallpapers-saucy
    - Added: fcitx-ui-qimpanel, ubuntukylin-wallpapers, youker-assistant
  * Modify the Launcher:
    - Removed: UbuntuOne, Amazon, UbuntuOne Music
    - Added: youker-assistant, gnome-terminal
  * Remove background picture, which is now in ubuntukylin-wallpapaers.
  * Do not autostart:
    deja-dup-monitor, vino-server, gnome-user-share

 -- ShuiLu Pi <pishuilu1128@126.com>  Mon, 23 Sep 2013 17:30:27 +0800

ubuntukylin-default-settings (1.0.6) saucy; urgency=low

  * updated slideshow.

 -- ShuiLu Pi <pishuilu1128@126.com>  Thu, 29 Aug 2013 22:34:55 +0800

ubuntukylin-default-settings (1.0.5) saucy; urgency=low

  * init for ubuntukylin 13.10. (LP: #1191632, #1163504)

 -- ShuiLu Pi <pishuilu1128@126.com>  Mon, 17 Jun 2013 19:24:16 +0800

ubuntukylin-default-settings (1.0.4) raring; urgency=low

  * refresh dependency and minor fixes. (LP: #1165636, #1165298, #1168215)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 16 Apr 2013 21:05:52 +0800

ubuntukylin-default-settings (1.0.3) raring; urgency=low

  * updated slideshow.
  * fixed issue with purge ibus completely. (LP: #1160374)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 26 Mar 2013 23:27:40 +0800

ubuntukylin-default-settings (1.0.2) raring; urgency=low

  * add slideshow
  * add gnome-tweak-tool icon
  * del wps*.desktop
  * modify the configuration file
  * pre-installed applications:indicator-china-weather,fctix
  * remove ibus

 -- ShuiLu Pi (pishuilu1128) <pishuilu1128@126.com>  Thu, 14 Mar 2013 16:30:42 +0800

ubuntukylin-default-settings (1.0.1) raring; urgency=low

  * Initial release.

 -- Huan Peng (penghuanmail) <penghuanmail@126.com>  Mon, 28 Jan 2013 10:11:23 +0800
